View Issue Details

IDProjectCategoryView StatusLast Update
0018837LazarusIDEpublic2011-12-01 11:26
ReporterpaulatreidesAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0018837: jcfuiconstfr.fr.po new translation
Description82% translated. not yet finished...
TagsNo tags attached.
Fixed in Revision29693
LazTarget-
Widgetset
Attached Files

Activities

2011-02-27 21:29

 

jcfuiconsts.fr.po (25,043 bytes)

Maxim Ganetsky

2011-02-28 22:38

developer   ~0046317

Applied, thanks.
Please test and close if ok.

Issue History

Date Modified Username Field Change
2011-02-27 21:29 paulatreides New Issue
2011-02-27 21:29 paulatreides File Added: jcfuiconsts.fr.po
2011-02-28 00:42 Maxim Ganetsky Status new => assigned
2011-02-28 00:42 Maxim Ganetsky Assigned To => Maxim Ganetsky
2011-02-28 22:38 Maxim Ganetsky Fixed in Revision => 29693
2011-02-28 22:38 Maxim Ganetsky LazTarget => -
2011-02-28 22:38 Maxim Ganetsky Status assigned => resolved
2011-02-28 22:38 Maxim Ganetsky Fixed in Version => 0.9.31 (SVN)
2011-02-28 22:38 Maxim Ganetsky Resolution open => fixed
2011-02-28 22:38 Maxim Ganetsky Note Added: 0046317
2011-12-01 11:26 Marc Weustink Status resolved => closed